/* LATEST AS OF 17/07/2012 */

@charset "utf-8";
/* CSS Document */

/********************/
/* Font face		*/
/********************/
@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('../fonts/proximanova-reg-webfont.eot');
    src: url('../fonts/proximanova-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-reg-webfont.woff') format('woff'),
         url('../fonts/proximanova-reg-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-reg-webfont.svg#proximanova-reg-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#proximanova-bold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

/********************/
/* Buttons			*/
/********************/
.generic-wrapper {
    border-top: 1px solid #CCCCCC;
    margin-top: 25px;
    padding-top: 10px;
    text-align: center;
}

a.generic-nav {
	display: inline-block;
	line-height: 30px;
	color: #fff !important;
	background: #5496F2;
	border-radius: 4px;
	padding-left: 15px;
	margin-right: 10px;
	font-family: 'ProximaNova-bold';
	text-transform: uppercase;
}
a.generic-nav span {
	background: #5496F2;
	border-radius: 4px;
	padding-right: 15px;
	line-height: 30px;
	display: block;
}

/********************/
/* Layout 			*/
/********************/
body {
	background: #f5f5f5;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
ul {
	margin: 0;
	padding: 0;	
}
p {
	margin: 0 0 10px 0;
	line-height: 20px;
}
h1, h2, h3, h4, h5, h6 {
	    font-family: 'ProximaNova-Regular';
}
h1 {
	font-size: 32px;
	color: #fff;
	margin: 0 0 20px 0;
	text-shadow: 2px 2px 2px #000000;
	filter: dropshadow(color=#000000, offx=2, offy=2);
	padding-top: 30px;
	padding-left: 20px;
	color: #fff;
	text-transform: uppercase;
	
}
h2 {
	font-size: 22px;
	color: #d91e25;
	margin: 0 0 20px 0;
}
h3 {
	font-size: 18px;
	margin: 0 0 10px 0;
}
h4 {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 10px 0;
}
.breadcrumb a {
	text-decoration: none;
	color: #2E2E2E !important;
}
.breadcrumb a:hover {
	color: #db1c24;
}
#header {
	width: 100%;
	height: 94px;
	background: white;
	border-bottom: 1px solid #e0e0e0; 
}
#logo {
	width: 461px;
	height: 55px;
	float: left;
}
#header_wrapper {
	width: 972px;
	margin: auto;
	height: 70px;
	overflow: hidden;
	padding-top: 15px;
}
#social {
	width: 166px;
	height: 48px;
	float: right;
	padding-top: 10px;
	position: relative;
}


#footer ul.social 
{
    position: relative;
    left: 700px;
    bottom: 41px;
}

#footer img
{
    display: none;
}

#social ul, #footer ul.social
{
    list-style: none;
}

#social li
{
	width: 59px;
	height: 100px;
	position: absolute;
	right: 0;
}

#footer ul.social li 
{
    float: left;
    width: 40px;
    height: 30px;
}

#social img 
{
    position: relative;
    left: 37px;
    top: 15px;
    bottom: auto !important;
    float: left;
}

#social li.twitter
{
    background: url(../images/twitter_32.png) no-repeat;
}

#social li.facebook
{
	background: url(../images/facebook_32.png) no-repeat;
	background-size: 45px;
}

#social li.youtube
{
    background: url(../images/youtube_32.png) no-repeat;
}

#social li.google
{
    background: url(../images/google_32.png) no-repeat;
}

#footer ul.social li.google
{
      background: url(../images/google_32_d.png) no-repeat;
}

#footer ul.social li.youtube
{
      background: url(../images/youtube_32_d.png) no-repeat;
}


#footer ul.social li.facebook
{
      background: url(../images/facebook_32_d.png) no-repeat;
      display: none;
}

#footer ul.social li.twitter 
{
      background: url(../images/twitter_32_d.png) no-repeat;
}

nav {
	padding: 5px 0 14px;
}

#navigation {
	width: 972px;
	margin: auto;
	overflow: hidden;
	padding-top: 10px;
}
.breadcrumb {
	float: left;
	color: #fff;
	font-size: 14px;
	padding-top: 0;
	font-family: 'ProximaNova-Regular';
	font-size: 16px;
	position:relative;
	bottom: 2px;
}
.breadcrumb img {
	margin-top: -2px;
	margin-right: 5px;
	margin-left: 20px;
	position: relative;
	top: 4px;
}
.main-nav {
	width: 800px;
	float: right;
	color: #fff;
	font-size: 16px;
	padding-right: 20px;
}
.main-nav li {
	list-style: none;
	margin-left: 20px;
	display: block;
	float: right;
}
.main-nav ul {
	margin: 0;
	padding: 0;
}
ul.main-nav li a {
	text-decoration: none;
	color: #2E2E2E !important;
    	font-family: 'ProximaNova-Regular';
	font-size: 16px;
}
ul.main-nav li a:hover {
	color: #db1c24;
}
.sub-nav {
	width: 300px;
	float: right;
	position: relative;
	top: 30px;
	color: #000;
	font-size: 16px;
}
.sub-nav li {
	padding-left: 10px;
}
.sub-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#big_banner {
	width: 100%;
	height: 458px;
	background-position: center;
}
#subpage {
	width: 100%;
	background-position: top center;
	padding-bottom: 30px;
}
#subpage_content {
	width: 972px;
	margin: auto;
	background: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}
.twoColWrapper {
	width:100%;
}
.twoColWrapper .col1 {
	float:left;
}
.twoColWrapper .col2 {
	float:right;
	width:709px;
}
.twoColWrapper .col1 h2{
    margin-bottom:0px;
}
.subpage_inside {
	width: 930px;
	margin: auto;
	overflow: hidden;
	position: relative;
}
#subpage_content a {
	color: #000;
	text-decoration: none;
}
.itemList {
	margin-bottom: 30px;
	overflow: hidden;
}
.itemList  .thumb {
	width: 200px;
	float: left;
}
.content-text .date, .subpage_inside .date {
	display: block;
	background: #efefef;
	float: right;
	margin: 0 0 10px 10px;
	padding: 5px;
}
.date.news {
	margin-top:-9px;
	background:#FFF;
	margin-bottom:0px;
}
.itemList .content-text {
	float: right;
	width: 700px;
}
/* WHEEL DETAILS */
#subpage_content_wheel {
	width: 972px;
	margin: auto;
	background: url(../images/wheel_details_03.png) top no-repeat;
	background-color: #fff;
	-webkit-box-shadow: 1px 1px 1px #000000;
	-moz-box-shadow: 1px 1px 1px #000000;
	box-shadow: 1px 1px 1px #000000;
	padding-bottom: 30px;
	padding-top: 30px;
}
.subpage_wheel {
	width: 900px;
	margin: auto;
	position: relative;
}
#subpage_banner {
	width: 972px;
	margin: auto;
	position: relative;
}
#subpage_header {
	width: 972px;
	margin: auto;
	position: relative;
	margin-bottom: 10px;
	height: 30px;
}
#banners {
	width: 968px;
	margin: auto;
}
#buttons_wide {
	width: 100%;
	background-position: top center;
}
#buttons_wrapper {
	width: 980px;
	margin: auto;
	overflow: hidden;
	padding-bottom: 20px;
	color: #fff;
}

#buttons_wrapper > div {
	background: rgb(79, 128, 255);
}

#buttons_wrapper > div .title p.small {
	color: white;
}

.buttons_vehicle {
	width: 237px;
	height: 249px;
	float: left;
	overflow: hidden;
	position: relative;
	margin-right: 7px;
}
.b_vehicle_form {
	width: 210px;
	margin: auto;
	position: relative;
	top: 35px;
}
.b_vehicle_form select {
	width: 200px;
	background: #828282;
	font-size: 11px;
	border: 1px solid #828282;
	padding: 5px;
}
.buttons_brand {
	width: 237px;
	height: 249px;
	float: left;
	overflow: hidden;
	position: relative;
	margin-right: 7px;
}

.buttons_brand .buttons-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 9999;
	height: 170px;
	margin-top: 39px;
}


.buttons_locate {
	width: 237px;
	height: 249px;
	float: left;
	overflow: hidden;
	position: relative;
	margin-right: 7px;
}
.buttons_custom {
	width: 237px;
	height: 249px;
	float: left;
	overflow: hidden;
	position: relative;
}
.b_custom_campaign {
	position: relative;
	top: 15px;
}
#footer {
	width: 980px;
	padding-top: 30px;
	margin: auto;
	text-align: center;
	color: #999;
}
#footer a {
	color: #ccc;
	text-decoration: none;
}
/* ERROR SEARCH */
.error {
	padding: 10px;
	margin: auto;
	width: 500px;
	border: 2px solid #ccc;
}
/* WHEELS */
.wheel {
	width: 190px;

	float: left;
	margin-right: 20px;
	margin-bottom: 40px;
	border: 1px solid #ccc;
	padding: 10px;
}
.wheel.noWidth {
	width: 907px !important;
}
.wheel .newsListSidebar {
	min-height:250px;
}
.product_details {
	width: 900px;
	float: left;
	margin-right: 20px;
	margin-bottom: 40px;
}
.wheel_img {
	width: 190px;
	height: 180px;
	background: #efefef;
	float:left;
	margin-right:17px;
	margin-bottom: 15px
}
.wheel_img img {
	width: 190px;
	height: 100%;
}
.wheel_desc {
	margin-top: 20px;
}
.wheel_desc.center h3 {
text-align: center;
}

.wheel_desc a {
	font-weight: bold;	
}
.wheel_desc ul {
	margin-left: 15px;
	
}
.product_desc {
	width: 580px;
	float: right;
}
.wheel_desc .categoryListItem {
	margin-top:25px;
}
/* GALLERY */
.gallery {
	width: 420px;
	height: 250px;
	float: left;
	margin-right: 20px;
	margin-bottom: 40px;
	position: relative;
}
.gallery img {
	border: 0px;
}
/* MENU */
#sub_nav {
	width: 972px;
	margin: auto;
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	-webkit-box-shadow: 1px 1px 1px #000000;
	-moz-box-shadow: 1px 1px 1px #000000;
	box-shadow: 1px 1px 1px #000000;
	background: #E8E8E8; /* old browsers */
}
#bottom_ads {
	width: 972px;
	margin: auto;
	position: relative;
	margin-bottom: 20px;
	margin-top: 20px;
	-webkit-box-shadow: 1px 1px 1px #000000;
	-moz-box-shadow: 1px 1px 1px #000000;
	box-shadow: 1px 1px 1px #000000;
	background: #1E5799; /* old browsers */
	background: -moz-linear-gradient(top, #1E5799 0%, #207cca 0%, #F7F7F7 0%, #DDDDDD 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1E5799), color-stop(0%, #207cca), color-stop(0%, #F7F7F7), color-stop(100%, #DDDDDD)); /* webkit */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1E5799', endColorstr='#DDDDDD', GradientType=0 ); /* ie */
}
.sub_nav_inside {
	width: 930px;
	margin: auto;
	overflow: hidden;
}
.sub_nav_items {
	width: 250px;
	float: left;
}
.wheel.borderRightOnly {
	border:none;
	border-right:1px solid #cccccc;
	margin-left:-10px;
}
.nav-itemhoverIcons a {
	
}
.sub_nav_items a, .nav-itemhoverIcons a {
	color: #000;
	text-decoration: none;
	padding-left: 20px;
	background: url(../images/arrow-off.png) no-repeat;
	background-position: 0 1px;
}
.sub_nav_items a:hover, .nav-itemhoverIcons a:hover {
	color: #ac1010;
	text-decoration: underline;
	background: url(../images/arrow.png) no-repeat;
	background-position: 0 1px;
}
.gallery-button {
	display: none;
	width: 180px;
	position: absolute;
	right: 160px;
	top: 100px;
}
.search_wheels select {
	width: 120px;
	background: #fff;
	font-size: 11px;
	border: 1px solid #828282;
	padding: 9px;
	color: #000;
}
.wheel_item {
	width: 205px;
	float: left;
	background: url(../images/background-wheels_14.png) repeat-x;
	margin-left: 20px;
}
.wheel_logo {
	height: 104px;
}
.wheel_text {
	width: 180px;
	margin: auto;
	color: #999;
	padding-top: 20px;
	padding-bottom: 20px;
}
.wheel_bottom {
	height: 35px;
}
.wheel_small_logo {
	margin-bottom: 30px;
}
.wheel_big_wheel img {
	width: 429px;
	height: 429px;
}
.wheel_details {
	width: 450px;
	padding-left: 15px;
}
#wheel_selector {
	margin: auto;
	width: 950px;
	position: relative;
}
.wheel_selector_item {
	width: 156px;
}
.wheel_selector_wheel {
	text-align: center;
}
.wheel_selector_desc {
	text-align: center;
}
.prev {
	width: 59px;
	height: 64px;
	position: absolute;
	left: -31px;
	top: 108px;
	display: block;
}
.next {
	width: 66px;
	height: 64px;
	position: absolute;
	right: -31px;
	top: 108px;
}
.group:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .group {
	zoom: 1;
}
*:first-child+html .group {
	zoom: 1;
}
/* contact */
.contact-options {
	width: 250px;
	float: left;
	height: 300px;
	margin-right: 40px;
	padding-right: 20px;
}

/* main vertical scroll */
#main {
	position: relative;
	overflow: hidden;
	height: 450px;
}
/* root element for pages */
#pages {
	position: absolute;
	height: 20000em;
	width: 950px;
}
/* single page */
.page {
	padding: 10px;
}
/* root element for horizontal scrollables */
.scrollable {
	position: relative;
	overflow: hidden;
	height: 450px;
}
/* root element for scrollable items */
.scrollable .items {
	width: 20000em;
	position: absolute;
	clear: both;
}
/* single scrollable item */
.item {
	float: left;
	cursor: pointer;
	width: 950px;
	height: 450px;
}
/* main navigator */
#main_navi {
	padding: 0px !important;
	margin: 0px !important;
}
#main_navi li {
	list-style-type: none;
	width: 180px;
	cursor: pointer;
	float: left;
	margin-right: 10px;
	min-height: 320px;
}
#main_navi li a {
	color: #000;
	text-decoration: none;
	padding-bottom: 10px;
}
#main_navi li:hover {
	color: #d91e25;
	-webkit-box-shadow: #8a8a8a;
	-moz-box-shadow: #8a8a8a;
	box-shadow: #8a8a8a;
	background: #EDEDED; /* old browsers */
	background: -moz-linear-gradient(top, #EDEDED 0%, #D6D6D6 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EDEDED), color-stop(100%, #D6D6D6)); /* webkit */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EDEDED', endColorstr='#D6D6D6', GradientType=0 ); /* ie */
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#main_navi li.active {
	-webkit-box-shadow: #8a8a8a;
	-moz-box-shadow: #8a8a8a;
	box-shadow: #8a8a8a;
	background: #EDEDED; /* old browsers */
	background: -moz-linear-gradient(top, #EDEDED 0%, #D6D6D6 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EDEDED), color-stop(100%, #D6D6D6)); /* webkit */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EDEDED', endColorstr='#D6D6D6', GradientType=0 ); /* ie */
	-moz-border-radius: 3px;
	border-radius: 3px;

}
.listing_wrapper {
	width: 100%;
	float: left;
	overflow: hidden;
	margin-bottom: 20px;
}
.listing_one_column {
	width: 900px;
	float: left;
}
.listing_one_column_img {
	width: 260px;
	float: left;
}
/* auto resize ../images in listing img */
.listing_one_column_img img {
	width: 260px;
}
.listing_one_column_desc {
	width: 650px;
	float: right;
}
.listing_small {
	width: 430px;
	float: left;
	margin-right: 30px;
}
.listing-img {
	float: left;
	margin-right: 10px;
	width: 152px;
}
.listing-desc {
	float: right;
	width: 250px;
}
/* auto resize ../images in listing img */
.listing-img img {
	width: 152px;
	height: 152px;
}
img {
	border-style: none;
}
/* wheel list detail */
.listing-wheel-list {
	border: 2px solid #fff;
	width: 160px;
	margin: auto;
}
.listing-wheel-details {
	border: 2px solid #fff;
	width: 160px;
	margin: auto;
	margin-bottom: 5px;
	padding-top: 10px;
}
.wheel_big_wheel {
	float: right;
	margin-right: 20px;
	width: 429px;
	height: 429px;
	background: url(../images/wheel_shadow.png);
}


/* 2 Column */
.breadcrumb-tree ul {
	list-style: none;
	width: 972px; display: block;
    overflow: hidden;
}
.breadcrumb-tree li a {
	color: #E42D2D;
	text-decoration: none;
	float: left;
	margin-left: 10px;
	background: url(../images/arrow-nav.png) 4px 3px no-repeat;
	padding-left: 20px;
}
.breadcrumb-tree li a.selected {
	color: #ac1010 !important;
	font-weight: bold;
	background: url(../images/arrow.png) 0 1px no-repeat !important;
}
.breadcrumb-tree li {

}
.breadcrumb-tree.facebook ul {
    margin-right: 340px;
    width: 600px;
}
.breadcrumb-tree {
	width: 972px;
	position: absolute;
	left: 10px;
	top: 10px;

}
.subpage_2column {
	overflow: hidden;
	width: 100%;
}
.subpage_2column .sidebar {
	width: 215px;
	float: left;
}

.subpage_2column .content {
	margin-left: 230px;
}

/* Listing */
.listing-wrap {
	background: #efefef;
	padding: 10px;
	overflow: hidden;
	margin-bottom: 15px;
	padding-bottom: 20px;
}
.listing-wrap .img {
	width: 152px;
	height: 152px;
	float: left;
}
.listing-wrap .img img {
	width: 100%;
	height: auto;
}
.listing-wrap .content-inside {
	margin-left: 170px;
	padding-top: 10px;
}
.listing-wrap .content-inside.wrapping {
	padding-left: 20px;
	padding-top: 10px;
	margin-left: 0px;
}
.listing-wrap.wrapping .img {
	padding-right:0px;
	margin-right:20px;
}
.back {
	position: absolute;
	right: 0;
	top: 10px;
	background: url(../images/arrow-off.png) no-repeat 0 1px;
	padding-left: 18px;
}
.back a {
	color: #666 !important;
	font-weight: bold;
}
.back.left {
	left:0px;
	top:0px;
}

/* Details page */
.details-img {
	width: 100%;
	text-align: center;
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}
.details-content {
	padding-top: 20px;
}

/* Buttons homepage */


.home-btn {
	position: absolute;
	left: 4px;
	right: 0;
	bottom: 10px;
	margin: auto;
	z-index: 99999;
}

.home-btn.brand-btn {
	bottom: 0;
	max-width: 100%;
	z-index: 1;
	left: 0;
}

.home-btn.search-btn-home {
	bottom: 14px;
}

.home-btn.custom-wheel-btn {
	bottom: 11px;
}

.home
{
    align:left;    
}

.buttons-wrapper {
	padding-top:28px;
	color: #fff;
	width: 90%;
	margin: auto;
	overflow: hidden;
}
.buttons-logo {
	width: 90px;
	height: 80px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.imgNotAvail 
{
    width: 152px;
	height: 152px;
	float: left;
	background: url(../images/no-image.gif) center;
	margin-right: 20px;
}
p.small {
	font-size: 12px;
	font-family: 'ProximaNova-Regular';
	color: #8a8282;
	margin: 0;
	padding: 0;
	margin-top: 8px;
	margin-left: 20px;
	line-height: 18px;

}
p.big {
	font-size: 19px;
	font-family: 'ProximaNova-Bold';
	color: #fff;
	margin: 0;
	padding: 0;
	margin-left: 20px;
	line-height: 18px;

}


a:link, a:visited, a:active 
{
    text-decoration: none !important;
}
.wheel_desc.noMarginTop {
	margin-top:-10px;
}
/*
.subpage_inside.marginLeft p {
	margin-left:232px;
	padding-bottom:30px;
}
.headingWrapper {
	width:100%;
}
.headingWrapper .col1, .headingWrapper .col2 {
	float:left;
}
.headingWrapper .col1 {
	width:498px;
}
.headingWrapper .col2 {
	width:200px;
}
.headingWrapper .col2 p {
	margin-left:0px;
	text-align:right;
}
*/
.highlight a {
	color:#d91e25 !important;
}
.categoryListItem .listNoStyle {
	padding:0;
	margin:0;
	margin: 0 0 10px 0;
	line-height: 10px;
}
.categoryListItem .listNoStyle li {
	list-style-type:none;
	padding:0;
	margin:0;
}

.headingJustify {
    padding-bottom:5px;
}
.facebook {
 
display: inline-block;
}

